﻿/* common css ============================================== */
:focus {
	outline:none;
}

form {
	margin:0; padding:0;
}

input,select,textarea {
	font-size:1em; margin:0; color:#000;
	font-family:tahoma, arial, simsun, sans-serif;
}

table {
	border-collapse:collapse; border-spacing:0;
}

.rt2 {
	position:relative; top:2px;
}

.gray {
	color:#aaa;
}

h1 {
	color:#000; font-family:"microsoft yahei"; font-weight:normal;
}

.registerform,h1 {
	padding-left:104px;
}

.registerform .need {
	width:10px; color:#b20202;
}

.registerform td {
	padding:5px 0; vertical-align:top; text-align:left;
}

.registerform .inputxt,.registerform textarea {
	border:1px solid #a5aeb6; width:196px; padding:2px;
}

.registerform textarea {
	height:75px;
}

.registerform label {
	margin:0 26px 0 10px;
}

.registerform .tip {
	line-height:20px; color:#5f6a72;
}

.registerform select {
	width:202px;
}

.registerformalter select {
	width:124px;
}

/*==========以下部分是必须的===========*/
.Validform_checktip {
	margin-left:8px; line-height:20px; height:20px; overflow:hidden;
	color:#999; font-size:12px;
}

.Validform_right {
	color:#71b83d; padding-left:20px;
	background:url(../images/login/right.png) no-repeat left center;
}

.Validform_wrong {
	color:red; padding-left:20px; white-space:nowrap;
	background:url(../images/login/error.png) no-repeat left center;
}

.Validform_loading {
	padding-left:20px;
	background:url(../images/login/onLoad.gif) no-repeat left center;
}

.Validform_error {
	background-color:#ffe7e7;
}

#Validform_msg {
	color:#7d8289; font:12px/1.5 tahoma, arial, \5b8b\4f53, sans-serif;
	width:280px; -webkit-box-shadow:2px 2px 3px #aaa;
	-moz-box-shadow:2px 2px 3px #aaa; background:#fff; position:absolute;
	top:0px; right:50px; z-index:99999; display:none;
	filter:progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135,
		Color='#999999');
}

#Validform_msg .iframe {
	position:absolute; left:0px; top:-1px; z-index:-1;
}

#Validform_msg .Validform_title {
	line-height:25px; height:25px; text-align:left; font-weight:bold;
	padding:0 8px; color:#fff; position:relative; background-color:#000;
}

#Validform_msg a.Validform_close:link,#Validform_msg a.Validform_close:visited
	{
	line-height:22px; position:absolute; right:8px; top:0px; color:#fff;
	text-decoration:none;
}

#Validform_msg a.Validform_close:hover {
	color:#cc0;
}

#Validform_msg .Validform_info {
	padding:8px; border:1px solid #000; border-top:none; text-align:left;
}